
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.36915.13 d17.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "API", "API\API.csproj", "{1A12D191-511F-457C-9E86-AD4EF905518D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1A12D191-511F-457C-9E86-AD4EF905518D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1A12D191-511F-457C-9E86-AD4EF905518D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1A12D191-511F-457C-9E86-AD4EF905518D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1A12D191-511F-457C-9E86-AD4EF905518D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2FA751CE-77EB-47A3-9CBC-00E74A7CD09D}
	EndGlobalSection
EndGlobal
